
QGIS Application - Feature request #5455

Support for group boxes

2012-04-22 01:38 PM - Magnus Nilsson

Status: Open

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Modeller

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15090

Description

Add support for adding boxes around a set of tools that perform a task together, i.e. creating groups of tools in the modeler. That would

help organize the model better.

Related issues:

Duplicated by QGIS Application - Feature request # 19056: Add support for gro... Closed 2018-05-29

History

#1 - 2014-10-04 12:16 PM - Giovanni Manghi

- Category deleted (64)

- Project changed from 78 to QGIS Application

#2 - 2014-10-04 12:17 PM - Giovanni Manghi

- Category set to Processing/Modeller

#3 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#4 - 2018-12-24 10:10 AM - Alexander Bruy

- Duplicated by Feature request #19056: Add support for grouping components in a processing model added
